:root {
  --number-anagraphic: 0;
  --number-company: 0;
  --number-unidentified: 0;
  --number-autocomplete: 0;
  --number-csv: 0;
  --number-textarea: 0;
  --number-filter: 0;
}

.editable-textarea {
  overflow-y: auto;
  width: 100%;
  padding: 0.47rem 0.75rem;
  color: #495057;
  background-color: var(--reindalLight) !important;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0.25rem;
  -webkit-transition: border-color 0.15s ease-in-out,
    -webkit-box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out,
    -webkit-box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out,
    -webkit-box-shadow 0.15s ease-in-out;
}

.editable-textarea > div > span {
  font-size: 0.76rem !important;
  font-weight: 400;
  line-height: 1.5;
}

.my-accordion > .accordion-collapse > .accordion-body {
  padding: 12px !important;
}

.my-accordion.my-accordion-height > .accordion-collapse > .accordion-body {
  height: 300px;
  overflow: auto;
}

.my-accordion > h2 > button.accordion-button::before {
  display: flex;
  justify-content: center;
  align-items: center;
  /* background-color: var(--bs-primary); */
  color: var(--bs-primary);
  font-weight: bolder;
  width: 24px;
  height: 24px;
  border-radius: 100px;
  margin-right: 8px;
}
.my-accordion.anagraphic > h2 > button.accordion-button::before {
  content: counter(variable);
  counter-reset: variable var(--variable-anagraphic);
}
.my-accordion.company > h2 > button.accordion-button::before {
  content: counter(variable);
  counter-reset: variable var(--variable-company);
}
.my-accordion.autocomplete > h2 > button.accordion-button::before {
  content: counter(variable);
  counter-reset: variable var(--variable-autocomplete);
}
.my-accordion.csv > h2 > button.accordion-button::before {
  content: counter(variable);
  counter-reset: variable var(--variable-csv);
}
.my-accordion.textarea > h2 > button.accordion-button::before {
  content: counter(variable);
  counter-reset: variable var(--variable-textarea);
}
.my-accordion.unidentified > h2 > button.accordion-button::before {
  content: counter(variable);
  counter-reset: variable var(--variable-unidentified);
}
.my-accordion.contattiInterni > h2 > button.accordion-button::before {
  content: counter(variable);
  counter-reset: variable var(--variable-contattiInterni);
}
.my-accordion.filter > h2 > button.accordion-button::before {
  content: counter(variable);
  counter-reset: variable var(--variable-filter);
}
.my-highlight {
  background-color: yellow;
}
